Bug 863290 - [abrt] libxml2-2.7.8-9.fc17: ____strtol_l_internal: Process /usr/bin/xmllint was killed by signal 11 (SIGSEGV)
[abrt] libxml2-2.7.8-9.fc17: ____strtol_l_internal: Process /usr/bin/xmllint ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libxml2 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
abrt_hash:bf5dd377d367c83c4457032cf36...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 20:28 EDT by Jacek Radzikowski
Modified: 2013-08-01 08:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 08:58:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (432 bytes, text/plain)
2012-10-04 20:28 EDT, Jacek Radzikowski
no flags Details
File: environ (3.52 KB, text/plain)
2012-10-04 20:28 EDT, Jacek Radzikowski
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-04 20:28 EDT, Jacek Radzikowski
no flags Details
File: backtrace (20.02 KB, text/plain)
2012-10-04 20:28 EDT, Jacek Radzikowski
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-04 20:28 EDT, Jacek Radzikowski
no flags Details
File: maps (3.04 KB, text/plain)
2012-10-04 20:28 EDT, Jacek Radzikowski
no flags Details
File: dso_list (617 bytes, text/plain)
2012-10-04 20:28 EDT, Jacek Radzikowski
no flags Details
File: var_log_messages (309 bytes, text/plain)
2012-10-04 20:28 EDT, Jacek Radzikowski
no flags Details
File: open_fds (105 bytes, text/plain)
2012-10-04 20:28 EDT, Jacek Radzikowski
no flags Details

  None (edit)
Description Jacek Radzikowski 2012-10-04 20:28:41 EDT
Version-Release number of selected component:
libxml2-2.7.8-9.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        xmllint document.xml --pretty
crash_function: ____strtol_l_internal
kernel:         3.3.4-5.fc17.x86_64

truncated backtrace:
:Thread no. 1 (3 frames)
: #0 ____strtol_l_internal at ../stdlib/strtol_l.c:298
: #1 strtol at ../stdlib/strtol.c:110
: #2 atoi at /usr/include/stdlib.h:286
Comment 1 Jacek Radzikowski 2012-10-04 20:28:43 EDT
Created attachment 621868 [details]
File: core_backtrace
Comment 2 Jacek Radzikowski 2012-10-04 20:28:45 EDT
Created attachment 621869 [details]
File: environ
Comment 3 Jacek Radzikowski 2012-10-04 20:28:46 EDT
Created attachment 621870 [details]
File: limits
Comment 4 Jacek Radzikowski 2012-10-04 20:28:48 EDT
Created attachment 621871 [details]
File: backtrace
Comment 5 Jacek Radzikowski 2012-10-04 20:28:50 EDT
Created attachment 621872 [details]
File: cgroup
Comment 6 Jacek Radzikowski 2012-10-04 20:28:52 EDT
Created attachment 621873 [details]
File: maps
Comment 7 Jacek Radzikowski 2012-10-04 20:28:53 EDT
Created attachment 621874 [details]
File: dso_list
Comment 8 Jacek Radzikowski 2012-10-04 20:28:55 EDT
Created attachment 621875 [details]
File: var_log_messages
Comment 9 Jacek Radzikowski 2012-10-04 20:28:56 EDT
Created attachment 621876 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-04 00:12:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 08:58:49 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.